.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1198.component_ContentDisplay_Content {
 } #c1201.component_ContentDisplay_Content {
 } #c1204.component_ContentDisplay_Content {
 } #c1207.component_ContentDisplay_Content {
 } #c1207 hr {border-color: #ffffff;} #c1210.component_ContentDisplay_Content {
 } #c1213.component_ContentDisplay_Content {
 } #c1216.component_ContentDisplay_Content {
 } #c1219.component_ContentDisplay_Content {
 } #c1222.component_ContentDisplay_Content {
 } #c1228.component_ContentDisplay_Content {
 } #c1228 div{font:600 13px open sans;color:#B2B2B2;font-style:italic;}@media screen and (max-width:740px){#c1228 {padding-top:12px;padding-bottom:22px;}} #c1234.component_ContentDisplay_Content {
 } #c1240.component_ContentDisplay_Content {
 } #c1243.component_ContentDisplay_Content {
 } #c1246.component_ContentDisplay_Content {
 } #c1249.component_ContentDisplay_Content {
 } #c1252.component_ContentDisplay_Content {
 } #c1255.component_ContentDisplay_Content {
 } #c1255{background:#F0F0F0;}#c1255 .plain_content {max-width:1024px;margin:0 auto;}#c1255 h6{color:#900000;margin-top:14px;margin-bottom:0;font-weight:700;}#c1255 h4{font-size:27px;}@media screen and (max-width:740px){#c1255 h4{font-size:24px;}#c1255 {padding-top:14px;}} #c1258.component_ContentDisplay_Content {
 } #c1258{
background:#F0F0F0;
padding:0px 14px 0px;
text-align:center;
}
@media screen and (max-width:740px){
#c1258{
padding:0 0 20px;
}
} #c1264.component_ContentDisplay_Content {
 } #c1264 {padding: 46px;}#c2149.component_ContentDisplay_Content {
 } #c2152.component_ContentDisplay_Content {
 } #c2158.component_ContentDisplay_Content {
 } #c2161.component_ContentDisplay_Content {
 } #c2161 hr {border-color: #ffffff;} #c2167.component_ContentDisplay_Content {
 } #c2170.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c1192.component_Layout_Table {
padding: 0;  } #c1192 table {
padding: 30px 20px;
background-color: #E8E8E8;
margin-bottom: 20px;
}
#c1195.component_Layout_Table {
padding: 0;  } #c1195 table {
padding: 30px 20px;
} #c1231.component_Layout_Table {
 } #c1231 table {
border: 0px !important;
}
#c1231{
max-width:1024px;
margin:0 auto!important;
}
#c1231 h6{
line-height:120%;
margin-top:16px;
}
#c1231 .component_ContentDisplay_Content{
padding:0px;
}
@media screen and (max-width:740px){
#c1231 .component_ContentDisplay_Content{
max-width:274px;
margin:0 auto!important;
}
#c1231 .plain_content img{
max-width:70px;
float:left;
margin-right:34px;
}
#c1231 h6{
float:left;
margin-top:4px;
max-width:150px;
}
#c1231 td.ltc:after {
content: "";
display: block;
clear: both;
}	#c1231 .plain_content *{
text-align:left!important;
}
} #c1237.component_Layout_Table {
padding: 0;  } #c1237 table {
background-color: #F0F0F0;
padding: 10px;
} #c1261.component_Layout_Table {
padding: 0;  } #c1261 table {
background-color: #ffffff;
padding: 10px;
} #c2146.component_Layout_Table {
padding: 0;  } #c2146 table {
padding: 30px 20px;
} #c2155.component_Layout_Table {
padding: 0;  } #c2155 table {
padding: 30px 20px;
background-color: #E8E8E8;
margin-bottom: 20px;
}
#c2164.component_Layout_Table {
padding: 0;  } #c2164 table {
padding: 30px 20px;
} 
